small {font-style:italic; font-size: 10px}

#tweets {
	width:220px;
	margin:0px;	
	padding:20px;
}

#tweets li {
	padding: 5px;
	color:#FFFFFF;
	border-top:1px solid #555;
	line-height:150%;
}

#tweets li.tweet_content_0 {
	border-top:0px none;
}
#tweets li:last-child{
	border-bottom:0px none;	
}

#tweets .hash { color:#FFF; } 
#tweets .reply { color:#FFF; } 
